Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 982421 - no network when booting kernel-3.9.9-301.fc19.x86_64
Summary: no network when booting kernel-3.9.9-301.fc19.x86_64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 19
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-09 02:04 UTC by David
Modified: 2013-07-22 12:20 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-22 12:20:47 UTC
Type: Bug


Attachments (Terms of Use)

Description David 2013-07-09 02:04:35 UTC
I just updated to kernel-3.9.9-301.fc19.x86_64 today and after a reboot i have no network devices.


systemctl status network.service shows the following:

Jul 08 21:40:44 dahtu.dahmage.lcl systemd[1]: Starting LSB: Bring up/down networking...
Jul 08 21:40:44 dahtu.dahmage.lcl network[2415]: Bringing up loopback interface:  [  OK  ]
Jul 08 21:40:44 dahtu.dahmage.lcl network[2415]: Bringing up interface p2p1:  Error: No suitable device found: no device found for connection 'p2p1'.
Jul 08 21:40:44 dahtu.dahmage.lcl network[2415]: [FAILED]
Jul 08 21:40:44 dahtu.dahmage.lcl systemd[1]: network.service: control process exited, code=exited status=1
Jul 08 21:40:44 dahtu.dahmage.lcl systemd[1]: Failed to start LSB: Bring up/down networking.
Jul 08 21:40:44 dahtu.dahmage.lcl systemd[1]: Unit network.service entered failed state.

I rebooted back into kernel 3.9.8-300 and my networking is back.


This is my network card:
sudo lspci | grep Ethernet
02:00.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5751 Gigabit Ethernet PCI Express (rev 01)

Comment 1 David 2013-07-18 01:27:36 UTC
kernel-3.9.9-302.fc19.x86_64 seems to have fixed this.

Comment 2 Josh Boyer 2013-07-22 12:20:47 UTC
Thank you for letting us know.


Note You need to log in before you can comment on or make changes to this bug.